#Tue Nov 16 16:16:46 CET 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1637075777088
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1637075806795
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1637075792462
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1637075731645
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1637075688447
central|https\://repo.maven.apache.org/maven2|javadoc=1637075792462
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1637075731645
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1637075777088
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1637075792462
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1637075806795
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1637075688447
central|https\://repo.maven.apache.org/maven2|sources=1637075806795
